Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# CosNotification::EventHeader Struct Reference

Complete event header. More...

`import "CosNotification.idl";`

Collaboration diagram for CosNotification::EventHeader:

[legend]
List of all members.

## Public Attributes
FixedEventHeader | fixed_header
| The fixed part of the event header.
OptionalHeaderFields | variable_header
| The optional part.

## Detailed Description

Complete event header.

## Member Data Documentation

FixedEventHeader CosNotification::EventHeader::fixed_header

| The fixed part of the event header.

OptionalHeaderFields CosNotification::EventHeader::variable_header

| The optional part.

The documentation for this struct was generated from the following file:

- CosNotification.idl